Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1711678 - guake in repos is very out of date
Summary: guake in repos is very out of date
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: guake
Version: 30
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-19 14:20 UTC by Mike Basinger
Modified: 2019-08-29 22:05 UTC (History)
4 users (show)

Fixed In Version: guake-3.6.3-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-29 22:05:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Mike Basinger 2019-05-19 14:20:55 UTC
Description of problem:
Guake version in Fedora is very out of date

Version-Release number of selected component (if applicable):
Repos: 0.8.8-7
GitHub: 3.6.3-0

How reproducible:
Always

Comment 1 Fedora Update System 2019-08-19 13:07:51 UTC
FEDORA-2019-7914627f77 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7914627f77

Comment 2 Fedora Update System 2019-08-20 00:42:17 UTC
guake-3.6.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7914627f77

Comment 3 Fedora Update System 2019-08-29 22:05:25 UTC
guake-3.6.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.